{% extends "src/elements/_template.njk" %}
{% set title = "Корзина" %}
{% block content %}

    <div class="section section--md">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
        </div><!-- .page-header -->

        <div class="cart">
            <div class="cart__main">
                <div class="blank-page">
                    <div class="blank-page__icon">
                        <img src="img/icon_cart.svg" class="img-fluid" alt="">
                    </div>
                    <div class="blank-page__header">Ваша корзина пока пуста</div>
                    <div class="blank-page__text">
                        <p><a href="#">Перейдите к каталогу компрессоров</a>, чтобы найти всё, что нужно</p>
                    </div>
                </div>
            </div>
            <div class="cart__sidebar">
                <div class="cart-order">
                    <div class="cart-order__content">
                        <div class="d-flex align-center justify-content-between">
                            <div class="color-gray-80">0 товаров</div>
                            <div class="color-gray-40">0 ₽</div>
                        </div>
                        <div class="d-flex align-center justify-content-between">
                            <div class="color-gray-80">Скидка</div>
                            <div class="color-black">0 ₽</div>
                        </div>
                    </div>
                    <div class="cart-order__summary">
                        <div>Итого</div>
                        <div>0 ₽</div>
                    </div>
                    <div class="cart-order__button">
                        <button type="button" class="btn btn-primary w-100" disabled>
                            <span>Оформить заказ</span>
                        </button>
                    </div>
                    <div class="cart-order__divider"></div>
                    <a href="#" class="info-block" data-tooltip-text="Заявку на лизинг этого оборудования можно подать в режиме онлайн">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#info" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Можно купить в лизинг!</span>
                    </a>
                </div>
            </div>
            <div class="cart__float d-none">
                <button type="button" class="btn btn-xs btn-primary" disabled>
                    <span>Оформить заказ</span>
                </button>
            </div>
        </div>

    </div><!-- .section -->


{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Корзина</a>
        </li>
    </ul>
{% endblock %}
